Subject: Re: 19006749; Fan Seller; World Club Dome Winter Edition 2018 - 3 Day; 16/11/2018 15:00; Fan Seller sent us the correct e-tickets
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Fri, 16 Nov 2018 11:46:08 +0530 (IST)

Hi Harpriya, 

This has been actioned by agent Danielle Whyte. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 15 November, 2018 19:59:55 
Subject: Re: 19006749; Fan Seller; World Club Dome Winter Edition 2018 - 3 Day; 16/11/2018 15:00; Fan Seller sent us the correct e-tickets 

Hi Ash, 

With reference to the above mentioned TID, the Fan Seller was asking for names of the Buyer for personalisation and the Buyer has informed us that there is no barcode to scan on the e-tickets. 
I checked this online and on the official website it states that personalisation can be done. 

After Flagging it to you earlier, Agent Danielle asked the Seller to upload the correct e-tickets and the Fan Seller has sent us the correct E-Ticket. 

I checked the e-tickets, they have the barcode scan on it. Also, the Transaction State is "Pending Requirement For Payment". 

There was also a note by Danielle which stated that- 
"Investigation Needed: The event is close or has passed, but it doesn’t look like the seller has sent the tickets. 

Check ALL work items to determine if buyer has received tickets or if seller hasn’t sent: 
1) If before the event and seller hasn’t sent: Arrange to substitute or replace the order (as needed) 
2) If buyer has received tickets: Record Success on order, or contact your TL to arrange 
3) If seller hasn’t sent the tickets: Escalate to payment Team in order to initiate refund 

NOTE: This WI won’t be able to be closed until one of the above actions has been taken." 

Can the SS Team please send this to the Buyer and record success for the Fan Seller? 

Flagging to you as discussed. 

Regards, 
Harpriya 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 15 November, 2018 12:20:21 
Subject: 19006749; Fan Seller; World Club Dome Winter Edition 2018 - 3 Day; 16/11/2018 15:00; No Barcode scan on the e-ticket 

Hi Ash, 

with reference to the above mentioned TID, the Fan Seller is asking for names of the Buyer for personalisation and the Buyer has informed us that there is no barcode to scan on the e-tickets. 
I checked this online and on the official website it states that personalisation can be done. 

PFA the screenshots of the e-tickets. 

Flagging to you as discussed. 

Regards, 
Harpriya